/*去除浏览器默认样式*/
body {
    margin: 0;
    padding: 0;
    font-family: -apple-system, BlinkMacSystemFont, Helvetica Neue, PingFang SC, Microsoft YaHei, Source Han Sans SC, Noto Sans CJK SC, WenQuanYi Micro Hei, sans-serif;
}

/* 浏览器 选中字体 颜色*/
::selection {
    background-color: var(--scx-app_theme);
    color: var(--scx-app_bg);
}

.scx-app {
    position: absolute;
    display: flex;
    width: 100%;
    height: 100%;
    color: var(--scx-app_color);
    background: var(--scx-app_bg);
    /*使切换主题时颜色过渡平滑一些*/
    transition: background 200ms ease, color 100ms ease;
}